
PPI board member tasks - Task #153

Recover the MyPirates files

06/19/2012 06:06 PM - Travis McCrea

Status: Closed Start date: 06/19/2012

Priority: Normal Due date: 12/04/2012

Assignee: Gregory Engels % Done: 50%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Recover the MyPirates files

History

#1 - 07/03/2012 06:22 PM - Lola Voronina

- Due date changed from 06/19/2012 to 07/03/2012

#2 - 08/15/2012 10:40 PM - Gregory Engels

- Due date changed from 07/03/2012 to 08/28/2012

#3 - 08/30/2012 04:45 PM - Gregory Engels

I have files for 2010 on my hard drive (well there might be one or two that i miss, cause i was missing a particular meeting)

Identified the files that I have not access to.

Opened the Ticket with the Hesse IT [Ticket#2012083010000763]

Thomas might have also files on his hard drive...

#4 - 09/02/2012 09:47 PM - Thomas Gaul

Marcel might have recordings as well.

I will check my harddrives in due time. (Alas, I did just download the recordings without further notes about them.)

#5 - 09/09/2012 02:32 PM - Lola Voronina

- Due date changed from 08/28/2012 to 09/11/2012

Gregory: So far not recovered. Opened 2nd ticket with the person who was getting the back up of My Pirate machine and moving it to the person who

has the backup access to MP machine.

#6 - 09/22/2012 02:51 PM - Lola Voronina

- Due date changed from 09/11/2012 to 09/25/2012

From the last meeting: Gregory: So far not recovered. Opened 2nd ticket with the person who was getting the back up of My Pirate machine and

moving it to the person who has the backup access to MP machine.

Gregory: got ticket number with Hessen-IT, no answer yet.

#7 - 11/05/2012 09:26 PM - Lola Voronina

- Due date changed from 09/25/2012 to 11/06/2012

*Gregory: No news. The ticket is still opened.

*Lola: will bring recording on USB stick to Luxembourg.

#8 - 11/19/2012 08:29 PM - Lola Voronina

- Due date changed from 11/06/2012 to 11/20/2012

- Status changed from New to In Progress

- % Done changed from 0 to 50
Gregory:  Met with Lola in Luxemburg, got collected the recordings from Lolas computer, some are still missing, Thomas has promised to send what

he might have on his harddrive

#9 - 12/04/2012 02:56 PM - Gregory Engels

- Due date changed from 11/20/2012 to 12/04/2012

Next weekend I have a meeting with Thomas to recover the last files.

#10 - 07/25/2016 10:00 PM - Thomas Gaul

- Status changed from In Progress to Closed
